#32 closed defect (fixed)

--disable-inlines fails on snapshots

Reported by: Joel Sherrill Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: build Version: unknown
Severity: major Keywords:
Cc: bugs@…, ralf.corsepius@… Blocked By:
Blocking:

Description

(from memory) The rtems part of the executive is
not installing the macro versions of the .inl
files. The other parts of the executive appear
to be OK.

Release:
snapshot 20011017

Environment:
GNU/Linux RH 6.x

How-To-Repeat:
configure with --disable-inlines

Correction: --disable-rtems-inlines

Attachments (1)

rtems-rc-20011023-4.diff (1.2 KB) - added by Joel Sherrill on Dec 3, 2006 at 1:31:13 PM.
rtems-rc-20011023-4.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Oct 23, 2001 at 7:55:49 PM by Joel Sherrill

Status: assignedclosed

comment:2 Changed on Oct 24, 2001 at 12:55:49 AM by Joel Sherrill

From: joel@…
To: bugs@…, ccj@…, corsepiu@…,

eric.norum@…, jennifer@…, joel@…,
joel@…, mark@…

Cc:
Subject: Re: make_build/32
Date: 23 Oct 2001 20:55:49 -0000

Synopsis: --disable-inlines fails on snapshots


State-Changed-From-To: analyzed->closed
State-Changed-By: joel
State-Changed-When: Tue Oct 23 15:55:49 2001
State-Changed-Why:

Ralf's patch has been tested and is now committed.


http://www.oarcorp.com/cgi-bin/gnatsweb.pl?cmd=view&pr=32&database=rtems

Changed on Dec 3, 2006 at 1:31:13 PM by Joel Sherrill

Attachment: rtems-rc-20011023-4.diff added

rtems-rc-20011023-4.diff

Note: See TracTickets for help on using tickets.